<template>
    <div class="container">
        <van-card style="margin: 10px 0;" :desc="userStore.orgName" :title="userStore.nickname"
            thumb="https://fastly.jsdelivr.net/npm/@vant/assets/ipad.jpeg" />
        <van-button @click="logout()" block>退&nbsp;出&nbsp;登&nbsp;录</van-button>
    </div>
</template>
<script setup>
import { useUserStore } from '@/stores/user'

const userStore = useUserStore()

function logout() {
    userStore.LogOut()
}

</script>
<style lang="scss" scoped></style>